/*27. Write a query to find only those customers whose grade are, higher than every customer to the city New York.*/
SELECT *  
FROM customer a  
WHERE NOT EXISTS  
   (SELECT *  
    FROM customer b  
    WHERE a.grade<=b.grade  
    AND b.city='New York');